﻿* {
  margin: 0;
  padding: 0;
}
body,
html {
  margin: 0;
  padding: 0;
  background-color: #f5f7f9 !important;
  font-family: PingFangSC-Regular, PingFang SC, Microsoft YaHei;
  font-size: 14px;
  height: 100%;
  background: #f9f9f9;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  cursor: pointer;
  text-decoration:none;
  color:#333
}
a:hover{
    color:#d92d35;
}
.tac {
  text-align: center;
}
.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.dn{
    display:none;
}
input{
    font-family: PingFangSC-Regular, PingFang SC, Microsoft YaHei;
}
.clearfix:after{
    content:"";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{
    *zoom:1;
}
/*头部*/
header {
  height: 40px;
  line-height: 40px;
  background: #fff;
}
header .content {
  width: 1400px;
  margin: 0 auto;
}
header .nav a {
  margin-right: 18px;
  text-decoration: none;
  color: #202a33;
  cursor: pointer;
  font-size: 14px;
}
header .nav a:hover {
  color: #d92d35;
}
header .nav a .icon {
  max-height: 17px;
  max-width: 28px;
  padding: 0 4px;
}
header .nav a .home-img {
  margin-top: -3px;
}
header .nav a .invite-img {
  margin-top: -3px;
}
header .nav span:hover {
  color: #d92d35;
}
header .user-login {
  color: #327bfa;
  position:relative;
}
header .user-login span {
  cursor: pointer;
  vertical-align: middle;
  font-size: 14px;
  padding: 0 3px;
  color:#d92d35;
}
.user_dialog{
    width:200px;
    box-shadow:0 0 6px #ddd;
    border-radius:4px;
    background:#fff;
    position:absolute;
    top:44px;
    right:0;
    z-index:10;
    
}
.user_dialog .ourlist{
    display:flex;
    justify-content:center;
    flex-wrap: wrap;
    padding:20px 10px 0;
    box-sizing:border-box;
        
    
}
.user_dialog .ourlist a{
    display:block;
    width:50%;
    text-align:center;
    color:#222;
    font-size:14px;
}
.user_dialog .ourlist a:hover{
    color:#da392b
}
.user_dialog .ourlist a img{
    width:40px;
    display:block;
    margin:0 auto;
}
.user_dialog .sign_out{
    border:0;
    cursor:pointer;
    color:#da392b;
    background-color: #fff;
width: 197px;
}


footer {
  width: 100%;
  background: #333;
}
footer .container {
  width: 1400px;
  margin: 0 auto;
  padding: 20px 0;
  color: #fff;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
footer .container .left {
  width: 1000px;
}
footer .container .left .institute {
  font-size: 20px;
  margin-top: 10px;
  font-weight: bold;
}
footer .container .left .desc {
  color: #aaa;
  margin-top: 10px;
}
footer .container .left .desc span {
  display: block;
  line-height: 24px;
}
footer .container .left .cooperate {
  color: #ddd;
  margin-top: 10px;
}
footer .container .right {
  width: 300px;
  text-align: center;
  font-size: 12px;
  color: #999;
}
footer .container .right div {
  width: 50%;
  text-align: center;
}
footer .container .right span {
  width: 102px;
  height: 102px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  border: 3px solid rgba(255, 255, 255, 0.2);
  padding: 3px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
footer .container .right span img {
  width: 80px;
  border: 5px solid #fff;
}
footer .bottom {
  width: 1400px;
  margin: 0 auto;
  color: #999;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 10px;
  line-height: 20px;
  font-size: 12px;
}
footer .bottom a {
  color: #999;
}
footer .bottom a:hover {
  text-decoration: underline;
}
#tanchuang{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.7);
    z-index:20;
}
.pop-window .inner-box{
    width:550px;
    color:#fff;
    background:#fff;
    position:absolute;
    left:50%;
    top:20%;
    z-index:-1;
    margin-left:-275px;
    border-radius:4px;
    padding:42px;
    box-sizing:border-box;
    background-color:#d92d35;
    background-image:linear-gradient(to right, #d92d35, #da392b)
   
}
.pop-window .inner-box:after{
    content:"";
    position:absolute; 
    right:0;
    bottom:0;
    z-index:-1;
    width:100%;
    height:100%;
    background-image:url(/images/stable/loginbg.png);
    background-repeat:no-repeat;
    background-position:right bottom;
    background-size:50%;
}

.pop-window .getCode{
    position:relative;
}
.pop-window .getCode .nth{
    position:absolute;
    right:10px;
    top:26px;
    color:#d50b0b;
}
.closeBtn{
    cursor:pointer;
    color:#fff;
    font-size:20px;
    position:absolute;
    right:calc(50% - 300px);
    top:calc(20% - 20px);
}
.pop_1 .ewmBtn{
    position:absolute;
    right:0;
    top:0;
    cursor:pointer
}
.pop_1 .ewmBtn img{
    width:45px;
    height:45px;
    position:absolute;
    right:0;
    top:0;
}
.pop_1 .ewmBtn .bubble-box{
    position: absolute;
    top: 10px;
    right: 50px;
    width: 80px;
    height: 30px;
    background-color: #fff;
    border-radius: 6px;
    font-size: 14px;
    font-family: PingFangSC-Regular,PingFang SC;
    font-weight: 400;
    color: #be9054;
    line-height: 30px;
    text-align: center
}
.pop_1 .ewmBtn .bubble-box:after {
    content: "";
    position: absolute;
    top: 10px;
    right: -12px;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid #fff
}
.pop_1 .login_type span{
    font-size:16px;
    margin-right:20px;
    cursor:pointer;
    color:#ffd9d9;
}
.pop_1 .login_type span.active{
    font-size:24px;
    color:#fff;
}
.pop_1 input{
    width:100%;
    height:44px;
    border:1px solid #eee;
    border-radius:4px;
    margin:14px 0;
    padding:0 10px;
    box-sizing:border-box;
}
.pop_1 input:focus{
    outline: none;
    box-shadow:0 0 6px #eee;
}
.pop_1 input::placeholder {
color: #999;
}
.login_btn{
    display:flex;
    justify-content:space-between;
    align-content:center;
    line-height:40px;
    margin-top:10px
}
.login_btn .denglu{
    cursor:pointer;
    display:inline-block;
    width:180px;
    height:40px;
    background:#ff8a34;
    color:#fff;
    text-align:center;
    line-height:40px;
    border-radius:4px;
    border:none;
    font-size:16px;
    margin:0

}
.login_btn a{
    color:#fff;
}
.login_btn a:hover{
    text-decoration:underline;
}
.login_btn .forget_password{
    
}
.agree {
    display:flex;
    margin-top:20px;
    color:#fff;
}
.agree a{color:#fff;}
.agree a:hover{text-decoration:underline;}
.agree input[type='checkbox']{
    width:14px;
    height:14px;
    margin:3px 6px 0 0;
}
.agree .xieyi{
color:#fff;
}
.agree .xieyi:hover{
    font-weight:bold;
}
.pop-window .tips{
    margin-top:10px;
    color:red;
}

.wxloginBox .title{font-size:24px;}
.wxloginBox .title img{width:32px; height:27px; margin-right:10px;}
.wxloginBox .saoma{display:flex; justify-content:space-between; margin:50px 0;}
.wxloginBox .saoma .l{width:100px; height:100px; background:#fff; text-align:center; line-height:90px; border-radius:5px; border:1px solid #ddd;}
.wxloginBox .saoma .l img{width:90px; height:90px; top:6px; position:relative;}
.wxloginBox .saoma .r{width:340px; line-height:36px; margin-top:16px;}
.wxloginBox .saoma .r img{width:20px; height:20px; margin-right:10px; vertical-align:text-bottom;}
.fr{float:right;}
                    
#tanchuang input[type=checkbox]:checked{background-color:red;}

.registBox{

}
.registBox .title{
    font-size:18px;
    font-weight:bold;
}

